algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.22729113698005676
dataset: BBB
hparams:
  batch_size: 64
  lr: 2.3764053670191292e-08
  penalty_weight: 0.0007727240465154395
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: ChemBERTa
seed: 1
test_calibration_Brier score_0: 0.23836486041545868
test_calibration_Brier score_1: 0.23861025273799896
test_calibration_Brier score_2: 0.23864808678627014
test_calibration_Brier score_final: 0.23836486041545868
test_performance_AUROC_0: 0.3841181993484497
test_performance_AUROC_1: 0.38470813632011414
test_performance_AUROC_2: 0.3848363757133484
test_performance_AUROC_final: 0.3841181993484497
train_val_split: Scaffold
trial_seed: 4064
val_calibration_Brier score_0: 0.22584283351898193
val_calibration_Brier score_1: 0.2270829677581787
val_calibration_Brier score_2: 0.22894760966300964
val_calibration_Brier score_final: 0.22584283351898193
val_performance_AUROC_0: 0.4932187795639038
val_performance_AUROC_1: 0.516274631023407
val_performance_AUROC_2: 0.43959546089172363
val_performance_AUROC_final: 0.4932187795639038
